## festvox-kallpc16k 2.5.0

=== debian/changelog ===
festvox-kallpc16k (2.5.0-1) unstable; urgency=medium

  * Source format 3.0 (quilt)
    Closes: #1007659
  * Maintain package on Salsa
  * debhelper needs to be Build-Depends instead of Build-Depends-Indep
  * Depends: ${misc:Depends}
  * Replace Paul in Uploaders (Thanks to Paul for your work on this package)
  * Fix watch file (thanks to Timo Röhling)
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Sep 2025 09:27:35 +0200

festvox-kallpc16k (2.4-1) unstable; urgency=medium

  * New upstream release (without new content)
  * Update d/watch for correct way of using the version from directory
  * Bump dh compat version to 10
  * Bump standards version to 4.0.0 (no changes)
  * Add Vcs-* fields to d/control
  * Drop version from Depends, even wheezy has higher

 -- Paul Gevers <elbrus@debian.org>  Sat, 09 Dec 2017 22:11:46 +0100

festvox-kallpc16k (1.4.0-6) unstable; urgency=medium

  * Take over maintenance by the Debian TTS team
  * Set debhelper compat level to 9 (Closes: #800177)
  * Migrate to shortstyle debhelper
  * Bump Standards to 3.9.6
  * Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
    from failing on .git tree
  * Add watch file to detect new versions (althought currently that is
    pointing to a "new" 2.4 release which is the same as the current
    release)

 -- Paul Gevers <elbrus@debian.org>  Tue, 03 Nov 2015 16:35:43 +0100

festvox-kallpc16k (1.4.0-5) unstable; urgency=low

  * Updated Maintainer email to @d.o (pre-Sarge)
  * Standards-Version: 3.6.1 (no changes)

 -- Matthias Urlichs <smurf@debian.org>  Sat,  3 Apr 2004 12:43:36 +0200

festvox-kallpc16k (1.4.0-4) unstable; urgency=low

  * depend on festival >= 1.4.3-9 (Migration to /usr/share).

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sat, 28 Jun 2003 14:32:12 +0200

festvox-kallpc16k (1.4.0-3) unstable; urgency=low

  * Install in /usr/share.

 -- Matthias Urlichs <smurf@smurf.noris.de>  27 May 2003 20:00:15 +0200

festvox-kallpc16k (1.4.0-2) unstable; urgency=low

  * New maintainer.

  * Provides: festival-voice

 -- Matthias Urlichs <smurf@smurf.noris.de>  18 Apr 2003 22:06:07 +0200

festvox-kallpc16k (1.4.0-1) unstable; urgency=low

  * New upstream release.  Now goes in main, hooray.

 -- David Huggins-Daines <dhd@debian.org>  Sun,  7 Nov 1999 00:23:48 -0500

festvox-kallpc16k (1.3.1-2) unstable; urgency=low

  * Fixed copyright file that was *blush* just a template before.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  4 Feb 1999 16:23:00 -0800

festvox-kallpc16k (1.3.1-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 31 Jan 1999 20:26:38 -0800

Local variables:
mode: debian-changelog
End:
