=== debian/control ===
Source: festvox-kallpc16k
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-kallpc16k
Vcs-Git: https://salsa.debian.org/tts-team/festvox-kallpc16k.git

Package: festvox-kallpc16k
Architecture: all
Depends: festival,
         festlex-poslex,
         festlex-cmu,
         ${misc:Depends}
Conflicts: festvox-kallpc8k
Provides: festival-voice
Replaces: festvox-kallpc8k
Description: American English male speaker for festival, 16khz sample rate
 This is a diphone database for festival that uses 16k samples for high
 quality sound output. This is a large database (6 MB), and festival will
 convert text to speech more slowly using it, so you might want to install
 festvox-kallpc8k instead if you have low disk space or a slow computer.
 .
 The voice contained in this database is an American English male speaker.
 A different American English voice can be found in the festvox-kdlpc16k
 package if you dislike this one.
